Subject: New Reply Received - Return of faulty item / Fwd: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2020 19:32:34 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Return of faulty item / Fwd: Thank you for collecting your order  Ticket comment <div dir="ltr">
<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font>Dear Support Team,</font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font> </font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font>I have already proceeded according to the orders I was given by your staff
on the phone:</font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font> </font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font>1) wait for your courier to pick up  the faulty item <u>at my
apartment</u>.</font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font>2)  order again and pay again for the new same item to arrive <u>to
my apartmen</u>t. Which I already did, as instructed.</font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font> </font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font>I will not be changing anything at this time.</font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font>I will await your couriers at my apartment.</font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font>I will not be going to the store to Click&amp;Collect the new order, nor to
return there the faulty item - as I was initially instructed it can only be
done to my address.</font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font> </font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font>Regards,</font></span></div>

<div class="MsoNormal" style="margin:0cm 0cm 0.0001pt;line-height:normal;font-size:11pt"><span style="font-size:12pt"><font>Smiljana</font></span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 16, 2020 at 10:39 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div>Hi Smiljana,</div>
<div>​<br>
</div>
<div>Thank you for your confirmation.</div>
<div>​<br>
</div>
<div>We would like to inform you that exchange is not possible at the store. You can return the damaged item and the refund will be processed to the original mode of payment. You can then collect the required item from the store.</div>
<div>​<br>
</div>
<div>If you wish to drop off the damaged item to the store, you can go ahead and do that and the refund will be initiated at that time.</div>
<div>​</div>
<div>Here’s what you need to do.</div>
<div> </div>
<div>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Max store in the UAE.</div>
<div>· Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div dir="ltr">​We look forward to hearing from you.<br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'><br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'><br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'>Your friends,<br style='color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box'>The Support Team.<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/465299